:root {
  --bulma-radius: 0;
  --bulma-radius-rounded: 0;
  --bulma-control-line-height: 2.5;
  --bulma-navbar-height: 6.25rem;
  --secondary-color: var(--bulma-primary);
  --bulma-link-text-active: hsl(
    var(--bulma-navbar-h),
    var(--bulma-navbar-s),
    var(--bulma-navbar-item-color-l)
  );
  --bulma-primary-h: 214deg;
  --bulma-primary-s: 84%;
  --bulma-primary-l: 56%;
  --bulma-link-h: 214deg;
  --bulma-link-s: 84%;
  --bulma-link-l: 56%;
  --bulma-body-family: "Montserrat", serif;
  --swiper-theme-color: var(--bulma-primary) !important;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-bullet-inactive-opacity: 0.7;
}

.navbar-wrapper.is-transparent .navbar-burger:not(.is-active) span {
  color: #fff;
}
.navbar-wrapper:not(.is-transparent) .navbar-logo .title {
  color: var(--bulma-primary);
}
.navbar-wrapper.is-transparent .navbar-logo .title {
  color: #fff;
}
.navbar-wrapper:not(.is-transparent) .button.is-primary {
  color: var(--bulma-primary);
}
.navbar-wrapper.is-transparent .button.is-primary {
  color: #fff;
}
.button.is-primary {
  color: #fff;
}
.hero-image {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.is-gray {
  background-color: #1c2023;
}

.quotes-swiper .swiper-slide {
  place-self: center;
}
.quotes-swiper .swiper-slide .image {
  filter: grayscale(100%) sepia(30%) hue-rotate(174deg);
  transition: 0.5s;
}
.quotes-swiper .swiper-slide:hover .image {
  filter: unset;
}

.hero-image picture img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contacts-navbar .heading {
  font-size: 12px;
  font-weight: bold;
}
.contacts-navbar .heading-title {
  font-size: 12px;
}
.w-100 {
  width: 100%;
}

.button.is-outlined {
  --bulma-button-border-width: max(2px, 0.0125em);
}
.button.is-outlined:hover {
  --bulma-button-border-width: max(2px, 0.125em);
  color: #fff;
  background-color: var(--bulma-primary);
}
.navbar-wrapper {
  font-size: 14px;
}
.has-color-primary {
  color: var(--bulma-primary);
}
.is-blink {
  visibility: visible;
  opacity: 0;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 20, 0, 1);
}
.is-blink.is-visible {
  visibility: visible;
  opacity: 1;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transition: all, opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s,
    transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
}
.services-swiper .is-blink {
  transform: scale(0) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 20, 0, 1);
}
.services-swiper .is-blink.is-visible {
  transform: scale(1) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}
.g-3 {
  gap: 15px;
}
.is-bg {
  background: hsl(0deg 0% 0% / 10%);
}

#features p {
  font-size: 80%;
}

.dop-services .services-swiper {
  overflow: hidden;
}
.dop-services .services-swiper .swiper-button-prev {
  left: -1.5rem;
}
.dop-services .services-swiper .swiper-button-next {
  right: -1.5rem;
}
.dop-services .services-swiper .swiper-button-prev,
.dop-services .services-swiper .swiper-button-next {
  background: var(--bulma-primary);
  width: 3rem;
  height: 3rem;
}
.dop-services .container {
  min-height: 65vh;
  justify-content: space-between;
  display: flex;
  flex-flow: column;
}

.services-swiper > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 !important;
  border-radius: 0;
}

.projects-swiper {
  height: auto;
  width: 100%;
}
.projects-swiper .information-column p {
  font-size: 90%;
}

.projects-swiper .swiper-slide {
  background: #fff;
  height: auto !important;
}
.projects-swiper .swiper-slide .columns {
  box-sizing: border-box;
}
.projects-swiper .swiper-vertical-projects {
  background: hsl(0deg 0% 37.16% / 50%);
  padding: 5px;
  border-radius: 35px;
  width: max-content;
  display: flex;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 2;
  justify-content: center;
  align-items: center;
}
.projects-swiper .swiper-vertical-projects .swiper-pagination,
.projects-swiper .swiper-vertical-projects .swiper-button-next,
.projects-swiper .swiper-vertical-projects .swiper-button-prev {
  position: static;
}
.projects-swiper .swiper-vertical-projects .swiper-pagination {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
.projects-swiper .swiper-vertical-projects .swiper-button-next:after,
.projects-swiper .swiper-vertical-projects .swiper-button-prev:after {
  color: var(--bulma-primary);
  font-size: 1.5rem;
  rotate: 90deg;
}
.projects-swiper .swiper-vertical-projects .swiper-button-next,
.projects-swiper .swiper-vertical-projects .swiper-button-prev {
  margin: 0;
}

.section-title-wrapper > .swiper-button-next,
.section-title-wrapper > .swiper-button-prev {
  position: static;
}
.controls-for-projects {
  justify-content: center;
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.projects-swiper > .swiper-button-next,
.projects-swiper > .swiper-button-prev,
.section-title-wrapper > .swiper-button-next,
.section-title-wrapper > .swiper-button-prev {
  background: var(--bulma-primary);
  width: 4rem;
  height: 4rem;
  margin: 0;
  transition: 0.5s;
}
.projects-swiper:hover > .swiper-button-next,
.projects-swiper:hover > .swiper-button-prev {
  opacity: 1;
}
.projects-swiper > .swiper-button-next {
  right: -2rem;
}
.projects-swiper > .swiper-button-prev {
  left: -2rem;
}
.projects-dop-swiper .swiper-button-next,
.projects-dop-swiper .swiper-button-prev {
  background: var(--bulma-primary);
  width: 3rem;
  height: 3rem;
  opacity: 0;
  transition: 0.5s;
}
.projects-dop-swiper:hover .swiper-button-next,
.projects-dop-swiper:hover .swiper-button-prev {
  opacity: 1;
}
.projects-dop-swiper {
  border: 2px solid var(--bulma-primary);
  border-radius: 25px;
}
.projects-dop-swiper .swiper-button-next {
  right: 0rem;
}
.projects-dop-swiper .swiper-button-prev {
  left: 0rem;
}

.dop-services .card {
  --bulma-card-shadow: var(--bulma-shadow);
  --bulma-card-radius: 0;
  height: 100%;
}
.dop-services .card .card-content {
  padding: calc(var(--bulma-card-content-padding) * 2)
    var(--bulma-card-content-padding);
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  height: 100%;
  box-sizing: border-box;
}
.card.is-special {
  height: 100%;
  border: 0;
  --bulma-card-radius: 0;
  --bulma-card-shadow: 0;
}
.card.is-special .title.is-5 {
  min-height: 45px;
}
.image.is-10by4 {
  aspect-ratio: 10/4;
}
.hero.is-main-hero .hero-video video {
  z-index: -1;
}

.hero.is-main-hero .columns {
  z-index: 2;
}
.swiper.hero-swiper {
  height: 85vh;
}
.hero.is-main-hero .hero-body {
  z-index: 3;
  justify-content: center;
  display: flex;
  padding: 0;
  min-height: 85vh;
}

.hero-body__container {
  margin-top: 12vh;
}

.hero.is-main-hero .navbar-light.is-transparent .navbar-logo img {
  filter: contrast(0.01) brightness(10);
}
.hero.is-main-hero .navbar-light.is-transparent .navbar-link {
  color: #fff;
}
.hero.is-main-hero .navbar-light:not(.is-transparent) {
  background: #fff;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
}
.hero.is-main-hero .navbar-wrapper.is-transparent .navbar-end .button.is-ghost {
  color: #fff;
  transition: unset;
}
.hero.is-main-hero
  .navbar-wrapper:not(.is-transparent)
  .navbar-end
  .button.is-ghost,
.hero.is-main-hero
  .navbar-wrapper:not(.is-transparent)
  .navbar-end
  .button.is-ghost
  a {
  color: #000;
}
.hero.is-main-hero .navbar-wrapper {
  top: 0;
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 20;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background: hsl(0deg 0% 0% / 0.1);
  backdrop-filter: blur(5px);
}

.breadcrumb {
  --bulma-breadcrumb-item-separator-color: #000;
}
.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 2rem 0;
  margin-bottom: 0rem;
}

.navbar.is-sticky {
  position: sticky;
  top: 0;
  box-shadow: 0 0.5em 0.5em
    hsla(
      var(--bulma-scheme-h),
      var(--bulma-scheme-s),
      var(--bulma-scheme-invert-l),
      0.1
    );
}

.input:hover,
.is-hovered.input,
.is-hovered.textarea,
.select select.is-hovered,
.select select:hover,
.textarea:hover {
  border-color: var(--bulma-text-weak);
}

.hero-body__info {
  box-shadow: inset 0px -0.5em 0.5em hsla(var(--bulma-scheme-h), var(--bulma-scheme-s), var(--bulma-scheme-invert-l), 0.1);
}
.navbar-dropdown {
  border-radius: var(--bulma-radius);
  overflow: hidden;
}
.navbar-logo,
.navbar-logo:hover {
  background: transparent;
}
.title {
  --bulma-content-heading-weight: var(--bulma-weight-semibold);
  --bulma-title-weight: var(--bulma-weight-semibold);
}

.navbar {
  --bulma-navbar-item-img-max-height: 3.25rem;
  --bulma-navbar-dropdown-border-width: 0;
  padding: 0 1.5rem;
}
.footer {
  --bulma-footer-background-color: #1c2023;
  --bulma-navbar-item-img-max-height: 4.45rem;
  --bulma-link-text: #fff;
  --bulma-body-color: #fff;
  color: var(--bulma-body-color);
}
.footer hr {
  background-color: hsl(0deg 0% 78% / 25%);
  height: 1px;
}
.footer .ur-desc {
  font-size: 12px;
  color: #c8c8c8;
}
.footer .navbar-logo img {
  filter: contrast(0.01) brightness(10);
  max-height: var(--bulma-navbar-item-img-max-height);
}
.footer .title {
  color: var(--bulma-link-text);
}
.footer .footer-link {
  font-size: 18px;
}

.footer .footer-link a {
  background-image: linear-gradient(
    to left,
    #fff 50%,
    var(--bulma-primary),
    var(--bulma-primary) 50%
  );
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  padding: 5px 0;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
}

.footer .footer-link a:hover,
.footer .footer-link.is-active a {
  background-position: 0;
}

.navbar-link {
  font-weight: 500;
}
.navbar-start .navbar-item a {
  border-radius: var(--bulma-radius);
}
.navbar-start .navbar-item a.is-active {
  background-color: transparent;
  color: #000;
  font-weight: 500;
}
.navbar-start .navbar-item a:hover {
  background-color: transparent;
  position: relative;
}
.navbar-start > .navbar-item > a:before {
  content: "";
  width: 0%;
  position: absolute;
  border: 2px solid transparent;
  bottom: 0;
  transition: all 0.3s ease-in;
}
.navbar-start > .navbar-item > a:hover:before {
  width: 50%;
  border: 2px solid var(--bulma-link);
}
.navbar-link:not(.is-arrowless):after,
.select:not(.is-multiple):not(.is-loading):after,
.navbar-link:not(.is-arrowless):after {
  border-color: var(--bulma-link);
}
.navbar-start .navbar-item.has-dpdwn:hover .navbar-dropdown {
  display: block;
}

a.navbar-link:not(.is-arrowless):hover:after,
a.navbar-link.is-active:not(.is-arrowless):after {
  border-color: var(--bulma-link);
}

.buttons.nav-toplink a:hover {
  text-decoration: none;
}

.button {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.button.is-red {
  background-color: var(--secondary-color);
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
}

.section.catalog .card {
  --bulma-card-shadow: 0;
  --bulma-card-radius: 0;
  --bulma-card-background-color: transparent;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.section.catalog .card .card-image {
  overflow: hidden;
  position: relative;
}

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.video-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}

.video-thumbnail {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-container .loading-spinner {
  position: absolute;
  width: 40px;
  height: 40px;
  border: 4px solid #fff;
  border-top: 4px solid #656464;
  border-radius: 50% !important;
  animation: spin 1s linear infinite;
}
@keyframes move-light {
  0% {
    transform: translateX(-4em) skewX(-45deg);
  }
  100% {
    transform: translateX(20em) skewX(-45deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.5s ease;
}

/* Исправление баннера (вынос инлайновых стилей) */
.hero.is-fullheight-with-navbar .hero-body {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: block;
}

.hero.is-fullheight-with-navbar .hero-body__img-box,
.hero.is-fullheight-with-navbar .hero-body picture,
.hero.is-fullheight-with-navbar .hero-body video,
.hero.is-fullheight-with-navbar .hero-body picture img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero.is-fullheight-with-navbar .hero-body video,
.hero.is-fullheight-with-navbar .hero-body picture,
.hero.is-fullheight-with-navbar .hero-body picture img {
  object-fit: cover;
}

.hero.is-fullheight-with-navbar .hero-body__info {
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.swiper-hero {
  position: relative;
}

.swiper-hero .hero-body {
  display: flex !important;
}

.swiper-hero .swiper-button-next:hover:after,
.swiper-hero .swiper-button-prev:hover:after {
  color: var(--secondary-color);
}

.swiper-hero .swiper-button-next:after,
.swiper-hero .swiper-button-prev:after {
  font-size: 30px;
  font-weight: bold;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  --swiper-navigation-size: 10px;
  color: #fff;
}
.swiper-hero:hover .swiper-button-next,
.swiper-hero:hover .swiper-button-prev {
  opacity: 1;
}
.swiper-hero .swiper-button-next,
.swiper-hero .swiper-button-prev {
  opacity: 0;
  width: 60px;
  height: 60px;
}

.swiper-button-next,
.swiper-button-prev {
  /* border-radius: 5px !important; */
  /* background-color: rgb(0 0 0 / 55%); */
  /* color: #000; */
  /* width: 40px; */
  /* height: 40px; */
  -webkit-transition: all 0.3s, background 1s ease;
  transition: all 0.3s, background 1s ease;
  z-index: 10;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  /* background-color: rgb(0 0 0 / 100%); */
}

.swiper-hero .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 30px;
}

.swiper-hero .swiper-pagination-bullet {
  transition: 0.3s ease-in;
  width: 12px;
  height: 12px;
  border-radius: 10px !important;
}

.swiper-hero
  .swiper-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet,
.swiper-hero
  .swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 5px;
}

.swiper-hero .swiper-pagination {
  position: absolute;
  z-index: 1;
  bottom: 25px;
  right: var(--swiper-navigation-sides-offset, 10px);
  display: flex;
  left: unset;
  width: auto;
  justify-content: right;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 20px;
}

.video-mask:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
}

.scrollBanner {
  cursor: pointer;
  position: absolute;
  left: calc(50% - 15px);
  bottom: 45px;
  width: 30px;
  height: 55px;
  margin-left: -15px;
  margin-top: -35px;
  border-radius: 25px;
  z-index: 10;
}
.scrollBanner:before {
  position: absolute;
  left: 50%;
  content: "";
  width: 15px;
  height: 15px;
  margin-left: -6px;
  top: 8px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(-45deg);
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scrollBanner;
}

#toTopButton svg {
  color: #fff;
}

#toTopButton {
  background: var(--secondary-color) !important;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 19;
  border: none !important;
  outline: none;
  padding: 0;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.35s;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

#toTopButton.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
@-webkit-keyframes scrollBanner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    transform: rotate(-45deg) translate(-20px, 20px);
  }
}

/* ajax search */

.search-form {
  position: relative;
}

.ajax-search .box {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
}
.ajax-search {
  width: 25vw;
  position: absolute;
  top: 100%;
  left: 0;

  right: 0;

  /* box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); */
  /* border-radius: 5px; */
  visibility: hidden;
  margin-top: 15px;
  max-height: 350px;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 100;
  margin: 0;
  padding: 10px;
  font-size: 14px;
  color: #424348;
  scrollbar-color: dark;
  scrollbar-width: thin;
  overscroll-behavior: contain;
}
.ajax-search .media {
  align-items: center;
}
.ajax-search::-webkit-scrollbar {
  width: 6px;
  background-color: #eff2f3;
}

.ajax-search::-webkit-scrollbar-thumb {
  background-color: #dddddd;
  border-radius: 4em;
}

.ajax-search__item {
  position: relative;
  border-top: 1px solid rgba(224, 229, 231, 0.5);
  padding: 10px 15px;
  cursor: pointer;
  list-style-type: none;
}

.ajax-search__link {
  color: var(--accent);
  line-height: 130%;
  margin-bottom: 10px;
  font-size: 13px;
  display: block;
}

.ajax-search__excerpt {
  cursor: default;
  font-size: 11px;
  line-height: 140%;
}

.ajax-search__not-found {
  font-size: 12px;
}
.bg-section {
  background: #ddd;
}

.section-title-wrapper {
  padding: 20px 0 60px 0;
}

.feature-card {
  display: block;
  min-height: 160px;
  background-color: #fff;
  border-radius: 15px;
  margin: 0 auto;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.quotes-swiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.feature-card:hover,
.quotes-swiper .testimonial-text:hover {
  /* -webkit-box-shadow: inset rgba(143, 160, 241, .2) 0 0 0 1px, rgba(213, 220, 247, .59) 0 10px 20px; */
  /* box-shadow: inset rgba(143, 160, 241, .2) 0 0 0 1px, rgba(213, 220, 247, .59) 0 10px 20px; */
  -webkit-box-shadow: inset rgb(143 143 143 / 20%) 0 0 0 1px,
    rgb(133 133 133 / 59%) 0 10px 20px;
  box-shadow: inset rgb(143 143 143 / 20%) 0 0 0 1px,
    rgb(133 133 133 / 59%) 0 10px 20px;
  cursor: pointer;
}
.feature-card .card-icon {
  padding: 30px 0 5px 0;
}

.feature-card .card-title .title.is-4 {
  font-size: 1.2rem;
  font-weight: 600;
  color: rgb(64, 70, 84);
  padding-bottom: 1em;
}
.quotes-swiper {
  position: relative;
}
.quotes-swiper .testimonial-text {
  background-color: #fff;
  border-radius: 15px;
  margin: 0 auto;
  -webkit-transition: box-shadow 0.6s;
  transition: box-shadow 0.6s;
  padding: 15px 25px;
}

.quotes-swiper .testimonial-text .client-name {
  color: var(--secondary-color);
  margin-top: 20px;
  font-weight: 400;
  font-size: 1.2rem;
}

.quotes-swiper:before {
  top: 0;
  content: "";
  left: -100%;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(90deg, #fbfbfb 60%, #fbfbfb, transparent);
  z-index: 2;
}
.quotes-swiper:after {
  top: 0;
  content: "";
  right: -100%;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-90deg, #fbfbfb 60%, #fbfbfb, transparent);
  z-index: 2;
}

.quotes-swiper .quotes-button {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--secondary-color);
  border-radius: 100px;
  cursor: pointer;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 3;
}
.quotes-swiper .testimonial-text:hover .show-more {
  opacity: 1;
}
.quotes-swiper .show-more {
  transition: all 0.3s;

  opacity: 0;
  display: flex;
  justify-content: flex-end;
}
.quotes-swiper .quoted-text.is-visible {
  overflow: visible;
  display: block;
}
.quotes-swiper .quoted-text {
  transition: all 0.3s ease-in;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 15px;
  letter-spacing: 0.05em;
}

.quotes-swiper .quotes-button.swiper-button-disabled {
  opacity: 0;
}
.quotes-swiper .quotes-button.swiper-button-prev:hover,
.quotes-swiper .quotes-button.swiper-button-next:hover {
  transform: rotate(360deg);
}
.quotes-swiper .quotes-button.swiper-button-prev {
  left: -25px;
}
.quotes-swiper .quotes-button.swiper-button-next {
  right: -25px;
}
.icon-counter .counter-number,
.icon-counter .counter-number.has-plus:after {
  font-weight: normal;
  font-size: 2rem;
  color: var(--is-primary);
}

.icon-counter .counter-number.has-plus:after {
  content: " +";
}

.icon-counter .counter-text {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 0.9rem;
  font-weight: 500;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.adress-block .block {
  margin-top: 10px;
  font-weight: 500;
  font-size: 1.1rem;
}
.adress-block .block.phone {
  font-size: 1.8rem;
}

.news-card {
  overflow: hidden;
  width: 100%;
  height: 400px;
  display: inline-block;
  position: relative;
  background-color: #fff;
  -webkit-transition: -webkit-box-shadow 300ms ease-in;
  transition: -webkit-box-shadow 300ms ease-in;
  transition: box-shadow 300ms ease-in;
  transition: box-shadow 300ms ease-in, -webkit-box-shadow 300ms ease-in;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border: 1px solid #ededed;
}

.news-card:hover {
  -webkit-box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
}

.news-card .card-date {
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--secondary-color);
  z-index: 1;
}

.news-card .card-date .date {
  padding: 0 10px;
}

.news-card .card-date .date .day {
  font-size: 2.7rem;
  color: #fff;
  font-weight: bold;
}

.news-card .card-date .date .month {
  font-weight: 500;
  color: #fff;
}

.news-card .img-container {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-color: var(--bulma-border-weak);
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.news-card .img-container img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.news-card .text-container {
  padding: 20px 30px;
}
.news-card .tags {
  margin: 1rem 0 !important;
}
.news-card .text-container .text-title {
  text-transform: none;
  font-size: 1.6em;
  margin-bottom: 0.25em;
  font-weight: bold;
}
.news-card .card-text {
  bottom: -40%;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff;
  -webkit-transition: all 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
  transition: all 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
}

.news-card:hover .card-text {
  bottom: 0%;
}

.team-classic .team-member {
  position: relative;
  background: #71a0cf;
  padding: 50px 0 0;
  border-radius: 15px;
}

.team-classic .team-member img {
  height: 100%;
  width: 100%;
  display: block;
}

.team-classic .team-member .item-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 15px;
  overflow: hidden;
}

.team-classic .team-member .item-overlay .overlay-quote {
  opacity: 0;
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 55%;
  left: 0;
  padding: 5%;
  overflow: hidden;
  width: 100%;
  z-index: 2;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.team-classic .team-member .item-overlay .overlay-quote .quote-text svg {
  font-size: 18px;
}

.team-classic .team-member .item-overlay .overlay-quote .social-links {
  padding: 20px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.team-classic .team-member .item-overlay .overlay-quote .social-links span a {
  margin: 0 10px 0 10px;
  color: #fff;
}

.team-classic
  .team-member
  .item-overlay
  .overlay-quote
  .social-links
  span
  a:hover {
  opacity: 1;
}

.team-classic
  .team-member
  .item-overlay
  .overlay-quote
  .social-links
  span
  a
  svg {
  font-size: 1.4em;
  padding: 15px;
  border-radius: 100px;
  border: 2px dashed #fff;
  -webkit-transition: all 0.1;
  transition: all 0.1;
}

.team-classic
  .team-member
  .item-overlay
  .overlay-quote
  .social-links
  span:first-child
  a
  svg:hover {
  background: #1dcaff;
  border: 2px solid #1dcaff;
}

.team-classic
  .team-member
  .item-overlay
  .overlay-quote
  .social-links
  span:nth-child(2)
  a
  svg:hover {
  background: #007bb6;
  border: 2px solid #007bb6;
}

.team-classic
  .team-member
  .item-overlay
  .overlay-quote
  .social-links
  span:last-child
  a
  svg:hover {
  background: #ea4c89;
  border: 2px solid #ea4c89;
}

.team-classic .team-member:hover .item-overlay {
  background: rgba(0, 0, 0, 0.7);
}

.team-classic .team-member:hover .overlay-quote {
  opacity: 1;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.team-classic .member-name {
  font-size: 1.3rem;
}

.team-classic .member-name .last-name {
  font-weight: bolder;
}

.team-classic .member-name .position {
  font-size: 0.9rem;
  color: var(--bulma-primary);
}

.team-classic.circled .social-links span:first-child a svg:hover {
  background: none !important;
  border: 2px solid #1dcaff;
  color: #1dcaff;
}

.team-classic.circled .social-links span:nth-child(2) a svg:hover {
  background: none !important;
  border: 2px solid #007bb6;
  color: #007bb6;
}

.team-classic.circled .social-links span:last-child a svg:hover {
  background: none !important;
  border: 2px solid #ea4c89;
  color: #ea4c89;
}

.team-classic.squared .social-links span a svg {
  border-radius: 3px !important;
}

.team-classic.squared .social-links span:first-child a svg:hover {
  background: none !important;
  border: 2px solid #1dcaff;
  color: #1dcaff;
}

.team-classic.squared .social-links span:nth-child(2) a svg:hover {
  background: none !important;
  border: 2px solid #007bb6;
  color: #007bb6;
}

.team-classic.squared .social-links span:last-child a svg:hover {
  background: none !important;
  border: 2px solid #ea4c89;
  color: #ea4c89;
}
.tel-header {
  display: none;
}

a.navbar-item:focus-within {
  --bulma-navbar-item-background-a: 0;
}

table.is-sticky {
  position: relative;
}

table.is-sticky tr:first-of-type {
  position: sticky;
  background: #fff;
  top: var(--bulma-navbar-height);
}

.has-text-red,
.has-text-red strong {
  font-weight: 700 !important;
  color: red !important;
}

.leasing-list .icon-text {
  align-items: flex-start;
  flex-wrap: nowrap;
}
.leasing-list .icon-text span:not(.icon) {
  line-height: 2;
  margin-left: 8px;
}
.leasing-list .icon-text span.icon {
  transform: translateY(20%);
}

[class$="ground-pane"] {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

#mainnav > .container.is-fluid {
  padding-left: 0px;
  padding-right: 0px;
}
.adress-block {
  position: relative;
  z-index: 1;
  padding: 3rem;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
}
.steps-columns {
  margin-top: 5rem;
}
.steps-content {
  display: none;
}

.info-box__wrap {
  height: 100%;
  padding: 20px;
  border: 2px solid #dbdbdb;
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.info-box__wrap ul {
  list-style: none;
}

.info-box__wrap li {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}

.info-box__wrap li svg {
  flex-shrink: 0;
  color: #3182ed;
}

.info-box__accent {
  width: fit-content;
  padding: 5px 7px;
  background: #3182ed;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
}

.info-box__accent.info-box__accent_red {
  background: #f22a13;
}

.info-box__wrap.info-box__wrap_red li svg {
  color: #f22a13;
}

.info-box__examples svg {
  width: 100px;
  height: 100px;
}

@media screen and (min-width: 1024px) {
  .steps-content {
    display: block;
  }
  .steps-columns {
    margin-top: 0rem;
  }
  .adress-block {
    position: absolute;
    right: 9rem;
    margin: 3rem 0;
    padding: 2rem;
    max-width: 40%;
  }
  .dop-services .services-swiper {
    overflow: visible;
  }
  #mainnav > .container.is-fluid {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 32px;
    padding-right: 32px;
  }

  #mainnav > .container.is-fluid .navbar-end,
  #mainnav > .container.is-fluid .navbar-menu {
    margin-inline-start: unset;
    flex-grow: unset;
  }

  .navbar-item,
  .navbar-link {
    padding: 0.5rem 7px;
  }

  .container > .navbar .navbar-brand,
  .navbar > .container .navbar-brand {
    margin-inline-start: 0rem;
  }
  .container > .navbar .navbar-menu,
  .navbar > .container .navbar-menu {
    margin-inline-end: 0;
  }

  .navbar.is-transparent .navbar-dropdown a.navbar-item {
    background-color: unset;
  }

  .navbar-end .buttons {
    flex-wrap: nowrap;
  }
}

@media screen and (max-width: 1023px) {
  .dop-services .services-swiper .swiper-button-next {
    right: 0;
  }
  .dop-services .services-swiper .swiper-button-prev {
    left: 0;
  }
  .dop-services .card .card-content {
    padding: calc(var(--bulma-card-content-padding) * 2) 3.5rem;
  }
  .steps-columns {
    display: flex;
    flex-direction: column;
  }
  .steps-columns > .column:first-of-type {
    order: 2;
  }
  .hero.is-main-hero .navbar-light .navbar-logo img {
    max-width: 180px;
  }
  .tel-header {
    display: block;
    position: absolute;
    top: calc(var(--bulma-navbar-height) / 2 - 24px);
    right: 40px;
  }
  .navbar-wrapper.is-transparent .tel-header {
    color: #fff;
    transition: unset;
  }
  .quotes-swiper .swiper-slide img {
    max-width: 100px;
  }
  .navbar-item.has-dpdwn .is-submenu-toggler {
    position: absolute;
    width: 2.5em;
    height: 2.5em;
    right: 15px;
    top: 12px;
    z-index: 1;
  }
  .navbar-item.has-dpdwn:not(.is-active) .navbar-dropdown {
    height: 0;
  }
  .navbar-item.has-dpdwn.is-active .navbar-dropdown {
    height: auto;
  }
  .navbar-item.has-dpdwn.is-active .navbar-link:not(.is-arrowless):after {
    rotate: 180deg;
  }

  .navbar.is-fixed-top .navbar-menu,
  .navbar.is-fixed-top-touch .navbar-menu {
    margin: 0 calc(-1.5rem - 32px);
    padding: 0 calc(1.5rem + 32px);
  }
  .contacts-navbar .icon-text {
    gap: 0;
  }

  .w-100-touch {
    width: 100%;
  }

  .ajax-search {
    width: 95vw;
  }
  .navbar-menu {
    box-shadow: unset;
  }

  .navbar-menu.is-active .navbar-location {
    order: -1;
  }
  .quotes-swiper .quotes-button.swiper-button-prev {
    left: -15px;
  }
  .quotes-swiper .quotes-button.swiper-button-next {
    right: -15px;
  }
  .quotes-swiper .quotes-button {
    width: 30px;
    height: 30px;
  }
  /* .navbar-location .nav-toplink { */
  /* top: calc(var(--bulma-navbar-height) / 2 - 20px); */
  /* position: absolute; */
  /* right: 6rem; */
  /* } */

  .info-box__examples svg {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 1419px) {
  .hero.is-main-hero .navbar-light .navbar-logo img {
    max-width: 220px;
  }
}

@media (min-width: 768px) {
  .news-card .card-text {
    bottom: -60%;
  }
}
@media (min-width: 1024px) {
  .news-card .card-text {
    bottom: -64%;
  }
}
@media (min-width: 1420px) {
  .news-card .card-text {
    bottom: -70%;
  }

  .adress-block {
    padding: 3rem;
  }
}

@media (orientation: portrait) and (min-width: 769px) {
  .hero.is-fullheight-with-navbar {
    min-height: 50vh;
  }
}
@media (orientation: landscape) and (min-width: 742px) {
  .hero.is-fullheight-with-navbar {
    min-height: 70vh;
  }
}
@media screen and (min-width: 1024px) {
  .hero.is-fullheight-with-navbar {
    min-height: 70vh;
  }
}
@media screen and (max-width: 768px) {
  .hero.is-main-hero {
    min-height: 70vh;
  }
  .hero.is-main-hero .hero-body {
    min-height: 70vh;
  }
  .swiper.hero-swiper {
    height: 70vh;
  }
  .hero-body__container {
    margin-top: 11vh;
  }

  .hero-video {
    display: inline !important;
  }

  .navbar-end .buttons {
    flex-direction: column;
    align-items: flex-start;
  }

  .info-box__examples svg {
    width: 70px;
    height: 70px;
  }
}
@media (orientation: portrait) and (max-width: 768px) {
  .hero .button.is-dark.is-outlined:after,
  .hero .button.is-black.is-outlined:after,
  .hero .button.is-dark.is-outlined:before,
  .hero .button.is-black.is-outlined:before {
    content: unset;
  }

  .hero p {
    font-size: 80%;
  }

  /*Вместо нижнего */
  .hero.is-fullheight-with-navbar {
    min-height: 50vh;
  }
  .hero.is-fullheight-with-navbar .container {
    --bulma-section-padding: 3rem 1.5rem;
    padding: var(--bulma-section-padding);
  }
  /* .hero .button.is-dark.is-outlined, */
  /* .hero .button.is-black.is-outlined { */
  /* color: #000 !important; */
  /* border: 2px solid #000 !important; */
  /* width: auto; */
  /* } */
  /* .hero .hero-body .section { */
  /* width: 100%; */
  /* } */

  /* .hero .button.is-dark.is-outlined { */
  /* border-color: #000 !important; */
  /* color: #000 !important; */
  /* } */

  /* .hero .button.is-dark.is-outlined:hover { */
  /* border-color: #000 !important; */
  /* color: #fff !important; */
  /* } */

  /* .hero.is-fullheight-with-navbar { */
  /* min-height: 100%; */
  /* height: auto; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body { */
  /* position: static !important; */
  /* flex-direction: column; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body__img-box, */
  /* .hero.is-fullheight-with-navbar .hero-body picture, */
  /* .hero.is-fullheight-with-navbar .hero-body video { */
  /* height: 40vh; */
  /* position: static; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body picture img { */
  /* position: static; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body__info { */
  /* position: static; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body__info .buttons { */
  /* margin-bottom: 35px; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body .container { */
  /* width: 100%; */
  /* height: 100%; */
  /* padding: 0; */
  /* color: #fff; */
  /* background-color: #f8f8f8; */
  /* } */

  /* .hero.is-fullheight-with-navbar .hero-body .container .title, */
  /* .hero.is-fullheight-with-navbar .hero-body .container .subtitle { */
  /* color: #000 !important; */
  /* } */

  .swiper-hero .swiper-button-next,
  .swiper-hero .swiper-button-prev {
    top: 45%;
  }

  .is-justify-content-center-mobile {
    justify-content: center;
  }
}

@media screen and (max-width: 576px) {
  .navbar-end .buttons .button,
  .hero .buttons .button {
    width: 100%;
  }
}
